#registration-vue  .card-sign .card-title-sign .title{
    letter-spacing: 0.3px;
    font-size: 14px;
}


.registration-account-type-card {
    position: relative;
    min-height: 200px;
    text-align: center;
    border-radius: 5px;
    border: solid 1px #e5e6e6;
}
.registration-account-type-card.active {
    background-color: #ff6200;
    border: solid 1px #ff6200;

    color: white;
    transition: all 0.3s;
}

.registration-account-type-card label {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.registration-account-type-card .type-icon {
    font-size: 80px;
    line-height: 80px;

    width: 100%;
    height: 140px;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row;
}

.registration-account-type-card span {
    font-size: 30px;
}

.registration-account-type-card input {
    display: none;
}

.registration-account-type-card .eye-candy {
    /* margin: 5px; */
    padding: 5px;
    width: 100px;
    /* display: inline-block; */
    margin: 30px auto 20px;
    border-radius: 30px;
    background-color: #eeeeee;
}

.registration-account-type-card.active .eye-candy {
    background-color: transparent;
}

#registration-vue .hr {
    border-top: 1px solid #ff6200;
}

#registration-vue .orange {
    color: #ff6200;
}
.registration-account-type-detail p {
    font-size: 14px;
}
